Subject: [bug#74158] [PATCH v2 3/4] gnu: Add parinfer-rust-emacs.

From: Efraim Flashner <[email-masked]>
Date: Sun, 17 Nov 2024 10:51:18 +0200

I made a couple of minor changes to the patch and pushed it. I'll let
others take care of the other two patches.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted